<template name="applications">
    {{#requireAuthentication}}
        <div id="applications-page" class="container">
            <div class="well large-well">
                <h1>Applications</h1>

                 {{>Template.dynamic template='errorViewer' data=error}}

                <div class="badge-viewer">
                    {{#each applications}}
                    <div class="custom-badge application">
                        <div class="name-badge">
                            <span>
                                <span>{{name}}</span>
                            </span>
                            <div class="controls">
                                <div class="info fa fa-info-circle"></div>
                            </div>
                        </div>
                        <div class="image-holder">
                            <div class="image fa fa-cubes"></div> <!-- fa-check-circle-o confirmed -->
                        </div>
                    </div>
                    {{/each}}
                </div>
            </div>
        </div>
        {{#if showApplicationInfo}}
            {{>Template.dynamic template='applicationInfoModal' data=applicationInfo}}
        {{/if}}
    {{/requireAuthentication}}
</template>
